Bug 1198704 - cross-binutils package needs source update for ppc64le/aarch64
Summary: cross-binutils package needs source update for ppc64le/aarch64
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: cross-binutils
Version: epel7
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: epel7aarch64 epel7ppc64le
TreeView+ depends on / blocked
 
Reported: 2015-03-04 16:42 UTC by Éric Fintzel
Modified: 2016-10-21 15:54 UTC (History)
5 users (show)

Fixed In Version: cross-binutils-2.26-6.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-21 15:54:44 UTC


Attachments (Terms of Use)

Description Éric Fintzel 2015-03-04 16:42:53 UTC
Description of problem:

Source package cross-binutils-2.23.88.0.1-2 used by EPEL7 does not support ppc64le.
A newer version supporting this architecture should be used instead.

Comment 1 Yaakov Selkowitz 2015-11-26 00:30:48 UTC
The same applies to aarch64.  Please merge from f23 or master.

Comment 2 Peter Robinson 2015-12-07 01:14:02 UTC
Likely needs a new upstream or to use the el7 code base

Comment 3 Yaakov Selkowitz 2016-04-28 02:05:48 UTC
Lubomir,

Any plans to fix this?

Comment 4 Fedora Update System 2016-04-29 14:12:54 UTC
cross-binutils-2.26-6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d59e4ac5c3

Comment 5 Fedora Update System 2016-04-30 04:23:28 UTC
cross-binutils-2.26-6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d59e4ac5c3

Comment 6 Lubomir Rintel 2016-05-19 15:05:31 UTC
(In reply to Yaakov Selkowitz from comment #3)
> Lubomir,
> 
> Any plans to fix this?

Needs testing.

Comment 7 Fedora Update System 2016-10-21 15:54:44 UTC
cross-binutils-2.26-6.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.